<div class="grouped-elements" data-anchor='final'>
    <div class="titled">
        <div class="hidden-go-back" v-on:click='describeToAll( "final" )'>
            <button  class="btn btn_s btn_primary btn_inline mb_m ">< Назад</button>
        </div>
        <div class="topper" v-on:click='describeChanger( "final" )'>
            <div class="con print-hide">
				<svg width="32" height="34" viewBox="0 0 32 34" fill="none" xmlns="http://www.w3.org/2000/svg">
				<path d="M31.3488 0.662598H0.651196C0.291627 0.662598 0 0.960161 0 1.32705V32.6495C0 33.0164 0.291627 33.314 0.651196 33.314H26.7447C27.1043 33.314 27.3959 33.0164 27.3959 32.6495C27.3959 32.2826 27.1043 31.9851 26.7447 31.9851H1.30239V1.9915H30.6976V32.6495C30.6976 33.0164 30.9892 33.314 31.3488 33.314C31.7084 33.314 32 33.0164 32 32.6495V1.32705C32 0.960161 31.7084 0.662598 31.3488 0.662598Z" fill="#4A4A4A"/>
				<path d="M25.5 6.78491C24.1214 6.78491 23 7.9291 23 9.33569C23 10.7423 24.1214 11.8865 25.5 11.8865C26.8786 11.8865 28 10.7423 28 9.33569C28 7.9291 26.8786 6.78491 25.5 6.78491ZM25.5 10.5556C24.8408 10.5556 24.3043 10.0083 24.3043 9.33569C24.3043 8.66306 24.8408 8.11575 25.5 8.11575C26.1592 8.11575 26.6957 8.66306 26.6957 9.33569C26.6957 10.0083 26.1593 10.5556 25.5 10.5556Z" fill="#EFB23E"/>
				<path d="M19.3289 8.82544H3.67105C3.30052 8.82544 3 9.05411 3 9.33606C3 9.61801 3.30052 9.84668 3.67105 9.84668H19.3289C19.6995 9.84668 20 9.61801 20 9.33606C20 9.05411 19.6996 8.82544 19.3289 8.82544Z" fill="#4A4A4A"></path>
				<path d="M25.5 13.9275C25.1399 13.9275 24.8478 14.2255 24.8478 14.5929C24.8478 14.9603 25.1399 15.2583 25.5 15.2583C26.1592 15.2583 26.6957 15.8056 26.6957 16.4783C26.6957 17.1509 26.1592 17.6982 25.5 17.6982C24.8408 17.6982 24.3043 17.1509 24.3043 16.4783C24.3043 16.1108 24.0123 15.8129 23.6522 15.8129C23.2921 15.8129 23 16.1108 23 16.4783C23 17.8849 24.1214 19.0291 25.5 19.0291C26.8786 19.0291 28 17.8849 28 16.4783C28 15.0717 26.8786 13.9275 25.5 13.9275Z" fill="#EFB23E"/>
				<path d="M19.3289 15.968H3.67105C3.30052 15.968 3 16.1967 3 16.4786C3 16.7606 3.30052 16.9893 3.67105 16.9893H19.3289C19.6995 16.9893 20 16.7606 20 16.4786C20 16.1967 19.6996 15.968 19.3289 15.968Z" fill="#4A4A4A"/>
				<path d="M25.5 21.0696C24.1214 21.0696 23 22.2139 23 23.6206C23 25.0273 24.1214 26.1716 25.5 26.1716C26.8786 26.1716 28 25.0273 28 23.6206C28 22.2139 26.8786 21.0696 25.5 21.0696ZM25.5 24.8407C24.8408 24.8407 24.3043 24.2933 24.3043 23.6206C24.3043 22.9479 24.8408 22.4005 25.5 22.4005C26.1592 22.4005 26.6957 22.9479 26.6957 23.6206C26.6957 24.2933 26.1593 24.8407 25.5 24.8407Z" fill="#EFB23E"/>
				<path d="M19.3289 23.1106H3.67105C3.30052 23.1106 3 23.3393 3 23.6212C3 23.9032 3.30052 24.1318 3.67105 24.1318H19.3289C19.6995 24.1318 20 23.9032 20 23.6212C20 23.3393 19.6996 23.1106 19.3289 23.1106Z" fill="#4A4A4A"/>
				</svg>
            </div>
            <div class="named">
                <h2> Заключение эксперта </h2>
            </div>
        </div>
    </div>
    <div class="content">
        <div class="conteiner-list">
            <div class="texter-wrap pluses">
                <h3>Плюсы</h3>
                <div class="list">
                    <div class="item" v-for="itemPlus in final.pluses">
                        <div class="con"></div>
                        <div class="texter"> ${ removeHtmlTagsFromString(itemPlus) } </div>
                    </div>
                </div>
            </div>
            <div class="texter-wrap minus">
                <h3>Минусы</h3>
                <div class="list">
                    <div class="item" v-for="itemPlus in final.minus">
                        <div class="con"></div>
                        <div class="texter"> ${ removeHtmlTagsFromString(itemPlus) } </div>
                    </div>
                </div>
            </div>
            <div class="texter-wrap">
                <h3> Заключение эксперта </h3>
                <div class="texter" v-html="final.textSummary"></div>
            </div>
        </div>
    </div>
</div>